<?php
include 'koneksi.php';

// Menangkap data yang dikirim dari form edit
$id = $_POST['id'];
$nama = $_POST['nama_spbu'];
$pengelola = $_POST['nama_pengelola'];
$wa = $_POST['no_wa'];
$buka_24jam = $_POST['buka_24jam'];

// Query UPDATE untuk mengubah data berdasarkan ID-nya
$sql = "UPDATE spbu SET nama_spbu='$nama', nama_pengelola='$pengelola', no_wa='$wa', buka_24jam='$buka_24jam' WHERE id='$id'";

if ($conn->query($sql) === TRUE) {
    echo "Sukses";
} else {
    echo "Error: " . $sql . "<br>" . $conn->error;
}

$conn->close();
?>